## libdvdcss 1.2.0-1

=== debian/changelog ===
libdvdcss (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Hocevar <sam@zoy.org>  Mon, 20 May 2002 19:48:42 +0200

libdvdcss (1.1.1-1) unstable; urgency=low

  * Minor release.

 -- Samuel Hocevar <sam@zoy.org>  Sat,  6 Apr 2002 03:24:20 +0200

libdvdcss (1.1.0-1) unstable; urgency=low

  * First release outside the vlc tree.

 -- Samuel Hocevar <sam@zoy.org>  Wed,  3 Apr 2002 18:26:23 +0200
