## libdvdcss 1.2.2-1

=== debian/changelog ===
libdvdcss (1.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Hocevar <sam@zoy.org>  Sat, 10 Aug 2002 22:15:57 +0200

libdvdcss (1.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Hocevar <sam@zoy.org>  Sun,  2 Jun 2002 18:17:55 +0200
