=== debian/control ===
Source: libdvdcss
Section: graphics
Priority: optional
Maintainer: Samuel Hocevar <sam@zoy.org>
Build-Depends: debhelper (>=2.2.0)
Standards-Version: 3.0.1

Package: libdvdcss2
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: libdvdcss0.0.1, libdvdcss0.0.2
Description: a portable abstraction library for DVD decryption
 libdvdcss is a portable abstraction library for DVD decryption, it
 provides a simple API to access a DVD device as a block device.
 .
 This package contains the libdvdcss2 runtime library.

Package: libdvdcss2-dev
Architecture: any
Depends: libdvdcss2 (= ${Source-Version}), libc6-dev
Conflicts: libdvdcss0.0.1-dev, libdvdcss0.0.2-dev, libdvdcss0.0.3-dev, libdvdcss1-dev
Description: development files for libdvdcss2
 libdvdcss is a portable abstraction library for DVD decryption, it
 provides a simple API to access a DVD device as a block device.
 .
 This package contains the header files and static library needed to
 compile applications that use libdvdcss2.
