## libdvdcss 1.2.3-2

=== debian/changelog ===
libdvdcss (1.2.3-2) unstable; urgency=low

  * Package that can also be installed on Woody and Sarge, not just Sid.

 -- Alexis de Lattre <alexis@videolan.org>  Mon, 13 Oct 2002 11:14:21 +0200

libdvdcss (1.2.3-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Hocevar <sam@zoy.org>  Fri, 11 Oct 2002 12:03:58 +0200
