## libdvdcss 1.2.7-2

=== debian/changelog ===
libdvdcss (1.2.7-2) unstable; urgency=low

  * Updated library version.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Sun, 22 Jun 2003 23:09:49 +0200

libdvdcss (1.2.7-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Set policy to 3.5.10.
    + Removed the leading "a" in the package description.
    + Set the source section to libs.
    + Set the -dev package section to libdevel.
    + Changed the debhelper build dependency to (>=3.0).
  * debian/rules:
    + Added magic to avoid autotools timestamp skews on autobuilders (as if
      libdvdcss was ever going to hit the Debian autobuilders anyway).

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Fri, 13 Jun 2003 02:25:49 +0200

libdvdcss (1.2.6-2) unstable; urgency=low

  * Removed libc6-dev from libdvdcss2-dev's dependencies because it is
    part of build-essential and it isn't even called libc6-dev on all
    architectures.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Tue, 27 May 2003 19:09:27 +0200

libdvdcss (1.2.6-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Hocevar <sam@zoy.org>  Mon, 10 Mar 2003 18:56:16 +0100

libdvdcss (1.2.5-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Hocevar <sam@zoy.org>  Tue, 28 Jan 2003 01:24:15 +0100

libdvdcss (1.2.4-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Hocevar <sam@zoy.org>  Thu, 14 Nov 2002 16:15:00 +0200
