## libdvdcss 1.2.13

=== debian/changelog ===
libdvdcss (1.2.13-0~ppa1) precise; urgency=high

  * Rebuild for LliureX

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Wed, 11 Dec 2013 09:04:39 +0100

libdvdcss (1.2.13-0) stable; urgency=low

  * Rebuild

 -- Rafaël Carré <funman@videolan.org>  Mon, 26 Aug 2013 19:42:00 +0200

libdvdcss (1.2.13-0kubuntu1~ubuntu13.04) raring; urgency=low

  * Raring backport

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Jul 2013 16:18:28 +0000

libdvdcss (1.2.13-0kubuntu1) saucy; urgency=low

  * Initial package

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Jul 2013 15:33:41 +0100
