=== debian/control ===
Source: libdvdcss
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), autotools-dev
Standards-Version: 3.9.4
Section: libs
Homepage: http://download.videolan.org/

Package: libdvdcss-dev
Section: libdevel
Architecture: any
Depends: libdvdcss2 (= ${binary:Version}), ${misc:Depends}
Description: library designed for accessing DVDs
 libdvdcss is a simple library designed for accessing DVDs like a
 block device without having to bother about the decryption.
 .
 This package provides the development files.

Package: libdvdcss2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library designed for accessing DVDs
 libdvdcss is a simple library designed for accessing DVDs like a
 block device without having to bother about the decryption.
