=== debian/control ===
Source: libdvdcss
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: marillat@deb-multimedia.org
Homepage: http://download.videolan.org/
Standards-Version: 4.1.3
Build-Conflicts: texlive-latex-base
Build-Depends: debhelper (>= 11)

Package: libdvdcss2
Architecture: any
Section: libs
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libdvdcss-dev (<= 0.0.3-3), libdvdcss0 (<= 1.0.0-0.0), libdvdcss2-dev (<= 1.2.10-0.0)
Provides: libdvdcss
Description: Simple foundation for reading DVDs - runtime libraries
 To allow applications to access some of the more advanced features
 of the DVD format.

Package: libdvdcss-dev
Architecture: any
Multi-Arch: same
Depends: libdvdcss2 (= ${binary:Version}), ${misc:Depends}
Section: libdevel
Replaces: libdvdcss2-dev
Conflicts: libdvdcss2-dev
Description: Simple foundation for reading DVDs - devel files
 To allow applications to access some of the more advanced features
 of the DVD format.
