=== debian/watch ===
version=3

http://download.videolan.org/pub/libdvdcss/(\d.*)/libdvdcss-(.*)\.tar\.bz2
