## libdvdcss 1.4.3

=== debian/changelog ===
libdvdcss (1.4.3-1) unstable; urgency=low

  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format.
  * debian/control:
    + Set policy to 4.1.3.
    + Drop teTeX/LaTeX build-dependencies.
    + Add multi-arch support.
  * debian/rules:
    + Rewrite with dh
    + Build with full hardening.

 -- Sébastien Noel <sebastien@twolife.be>  Mon, 16 Aug 2021 16:16:18 +0200

libdvdcss (1.2.10-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Set policy to 3.8.0.
    + Update the build-dependencies required for LaTeX documentation.
  * debian/rules:
    + Remove "touch" hacks, the changelog is clean.
    + Do not ship a .la file.
    + Ship the newly added .pc file.
    + Slightly bump shlibs because of extended API.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Fri, 29 Aug 2008 19:48:15 +0000

libdvdcss (1.2.9-2) unstable; urgency=low

  * Fixed the FSF address.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Thu, 30 Mar 2006 16:26:48 +0200

libdvdcss (1.2.9-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Set policy to 3.6.2.1.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Mon, 11 Jul 2005 15:05:38 +0300

libdvdcss (1.2.8-2) unstable; urgency=low

  * debian/control:
    + Set policy to 3.6.0. No changes required.
    + Set debhelper build-dependency to (>= 4.0) because of debian/compat.
    + Build-depend on doxygen.
    + Build-depend on tetex-bin so we have latex and dvips.
  * debian/rules:
    + Copy the HTML and PostScript documentation to the binary package.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Wed,  6 Aug 2003 16:57:46 +0200

libdvdcss (1.2.8-1) unstable; urgency=low

  * New upstream release.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Tue, 29 Jul 2003 01:45:04 +0200
