=== debian/control ===
Source: libdvdcss
Section: libs
Priority: optional
Maintainer: Sam Hocevar (Debian packages) <sam+deb@zoy.org>
Build-Depends: debhelper-compat (= 12), doxygen
Standards-Version: 4.5.1

Package: libdvdcss2
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libdvdcss0.0.1, libdvdcss0.0.2
Description: portable abstraction library for DVD decryption
 The libdvdcss library provides a portable abstraction for DVD decryption,
 with a simple API to access a DVD device as a block device.
 .
 This package contains the libdvdcss2 runtime library.

Package: libdvdcss-dev
Section: libdevel
Architecture: any
Depends: libdvdcss2 (= ${binary:Version}), ${misc:Depends}
Replaces: libdvdcss2-dev
Conflicts: libdvdcss0.0.1-dev, libdvdcss0.0.2-dev, libdvdcss0.0.3-dev, libdvdcss1-dev, libdvdcss2-dev
Description: development files for libdvdcss2
 The libdvdcss library provides a portable abstraction for DVD decryption,
 with a simple API to access a DVD device as a block device.
 .
 This package contains the header files and static library needed to
 compile applications that use libdvdcss2.
