## libdvdcss 1.5.0

=== debian/changelog ===
libdvdcss (1.5.0-0progress8.99u1) horok-backports-extras; urgency=low

  * Initial upload to horok-backports-extras.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 19 Dec 2025 11:39:46 +0100
