=== debian/control ===
Source: libdvdcss
Section: libs
Priority: optional
Maintainer: Progress Linux Maintainers <maintainers@lists.progress-linux.org>
XSBC-Uploaders: Daniel Baumann <daniel.baumann@progress-linux.org>
Bugs: mailto:maintainers@lists.progress-linux.org
Build-Depends:
 debhelper-compat (= 13),
 doxygen <!nodoc>,
 meson,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://www.videolan.org/developers/libdvdcss.html
Vcs-Browser: https://git.progress-linux.org/horok-backports-extras/libdvdcss
Vcs-Git: https://git.progress-linux.org/horok-backports-extras/libdvdcss
XSBC-Download: https://download.videolan.org/pub/libdvdcss/

Package: libdvdcss-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libdvdcss2 (= ${binary:Version}),
 ${misc:Depends},
Description: library for DVD decryption (development)
 libdvdcss is a library designed for accessing DVDs like a block device without
 having to bother about the decryption.
 .
 This package contains the development files.

Package: libdvdcss2
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Enhances:
 libdvdread8,
Description: library for DVD decryption
 libdvdcss is a library designed for accessing DVDs like a block device without
 having to bother about the decryption.
