=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh ${@}

ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
ENABLE_DOCS="-Denable_docs=true"
endif

override_dh_auto_configure:
	dh_auto_configure -- $(ENABLE_DOCS) -Denable_examples=true

execute_after_dh_auto_install:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	mkdir -p debian/libdvdcss-dev/usr/share/doc/libdvdcss-dev
	cp -a obj-*/doc/html debian/libdvdcss-dev/usr/share/doc/libdvdcss-dev/html
endif

	# removing unused files
	rm -f debian/tmp/usr/lib/*/libdvdcss.la
	rm -rf debian/tmp/usr/share/doc/libdvdcss

override_dh_installchangelogs:
	dh_installchangelogs NEWS
