=== debian/watch ===
version=4
https://download.videolan.org/pub/libdvdcss/last/@PACKAGE@@ANY_VERSION@\.tar\.bz2
